<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center">

    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="156dp"
        android:layout_height="135dp"
        app:cardCornerRadius="16dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/image_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:padding="12dp"
                android:background="@drawable/rounded_corners" />

            <ImageView
                android:id="@+id/btn_favorite"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_alignTop="@id/image_view"
                android:layout_alignEnd="@id/image_view"
                android:layout_marginTop="6dp"
                android:layout_marginEnd="6dp"
                android:src="@drawable/selector_favorite" />
        </RelativeLayout>


    </androidx.cardview.widget.CardView>


</RelativeLayout>
